=== debian/changelog ===
minieigen (0.3~dfsg~bzr25-2) unstable; urgency=low

  * [6c7cd63] Fix doc-generation on non-linux archs.
  * [c171a89] Adjust packaging in order to python2.
  * [aebe6ba] Use wrap-and-sort.

 -- Anton Gladky <gladk@debian.org>  Sun, 07 Apr 2013 11:06:45 +0200

minieigen (0.3~dfsg~bzr25-1) unstable; urgency=low

  * Initial package for Debian. (Closes: #691800)

 -- Anton Gladky <gladk@debian.org>  Sat, 26 Jan 2013 16:42:26 +0100

minieigen (0.3~-3) unstable; urgency=low

  * Use default boost version always (precise has separate branch now)

 -- Václav Šmilauer <eu@doxos.eu>  Mon, 22 Oct 2012 10:46:19 +0200

minieigen (0.3-2) unstable; urgency=low

  * Separate debian packaging from upstream code

 -- Václav Šmilauer <eu@doxos.eu>  Thu, 18 Oct 2012 13:26:33 +0200

minieigen (0.3-1) unstable; urgency=low

  * Migrate miniEigen->minieigen
  * Add pypi packaging information

 -- Václav Šmilauer <eu@doxos.eu>  Fri, 12 Oct 2012 15:46:59 +0200

minieigen (0.2-2) unstable; urgency=low

  * Add converters from flat/nested sequences for matrix types

 -- Václav Šmilauer <eu@doxos.eu>  Fri, 31 Aug 2012 15:26:50 +0200

minieigen (0.2-1) unstable; urgency=low

  * Copy and use double-conversion (grisu algo) for the shortest double representation

 -- Václav Šmilauer <eu@doxos.eu>  Wed, 11 Jul 2012 20:38:26 +0200

minieigen (0.1-1) unstable; urgency=low

  * Initial package

 -- Václav Šmilauer <eu@doxos.eu>  Fri, 10 Feb 2012 13:00:25 +0100
