=== debian/control ===
Source: minieigen
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Václav Šmilauer <eu@doxos.eu>,
 Anton Gladky <gladk@debian.org>
Build-Depends:
 debhelper (>= 9),
 libboost-python-dev,
 libdouble-conversion-dev,
 libeigen3-dev,
 python-dev (>=2.6.6-3~),
 python-sphinx
Standards-Version: 3.9.4
X-Python-Version: >= 2.7
Section: libs
Homepage: http://www.launchpad.net/minieigen
Vcs-Git: git://git.debian.org/git/debian-science/packages/minieigen.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/minieigen.git

Package: python-minieigen
Section: python
Architecture: any
Depends:
 libjs-jquery,
 node-underscore,
 python (<<2.8),
 python (>= 2.7),
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends}
Recommends:
 libeigen3-dev
Description: Small boost::python wrapper of parts of the Eigen library.
 Small wrapper for core parts of Eigen, c++ library for linear algebra.
 It is mainly useful for inspecting c++ code which already uses eigen and
 boost::python. Supported types are Vectors (2,3,6 and dynamic-sized with
 integer and floating-point values), Matrices (3x3, 6x6 and dynamic-sized
 with floating-point values) and Quaternions. Numerous methods are wrapped
 and the original API of Eigen is followed.
