=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2
PYVER = $(shell pyversions -dv)

export PYTHONPATH :=  $(CURDIR)/debian/python-minieigen/usr/lib/python$(PYVER)/dist-packages:$(PYTHONPATH);

override_dh_installdocs:
	dh_installdocs # run the default
	make -C doc html
	#dh_sphinxdoc doc/build/html
	cp -r doc/build/html debian/python-minieigen/usr/share/doc/python-minieigen

override_dh_auto_install:
	dh_auto_install
	$(CURDIR)/debian/test/test.py
