## minieigen 0.3~dfsg~bzr32

=== doc/Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 
 # You can set these variables from the command line.
 SPHINXOPTS    =
-SPHINXBUILD   = sphinx-build
+SPHINXBUILD   = PYTHONPATH=. sphinx-build
 PAPER         =
 BUILDDIR      = build
