=== debian/changelog ===
minieigen (0.3~dfsg~bzr38-3) unstable; urgency=medium

  * [1513b33] Fix additional parameter injection for weak archs.

 -- Anton Gladky <gladk@debian.org>  Fri, 27 Dec 2013 21:34:59 +0100

minieigen (0.3~dfsg~bzr38-2) unstable; urgency=medium

  * [02e6619] Add ggc-min-expand and ggc-min-heapsize parameters to compiler 
              on archs, where compilation fails due to insufficient RAM.

 -- Anton Gladky <gladk@debian.org>  Fri, 27 Dec 2013 16:05:58 +0100

minieigen (0.3~dfsg~bzr38-1) unstable; urgency=medium

  * [545a9ff] Imported Upstream version 0.3~dfsg~bzr38
  * [27c8eb0] Bump Standards-Version: 3.9.5, no changes.
  * [eebe537] Refresh patch.
  * [047c7d4] Ignore quilt dir
  * [800cc13] Unapply patches after build

 -- Anton Gladky <gladk@debian.org>  Sat, 21 Dec 2013 10:09:29 +0100
