=== debian/changelog ===
minieigen (0.4~dfsg~bzr50-6) unstable; urgency=medium

  * [3562d4b] One more try to tune gcc parameters.

 -- Anton Gladky <gladk@debian.org>  Sun, 26 Jan 2014 23:14:28 +0100

minieigen (0.4~dfsg~bzr50-5) unstable; urgency=medium

  * [9c30a02] Set gcc parameters for all archs.

 -- Anton Gladky <gladk@debian.org>  Wed, 22 Jan 2014 10:44:52 +0100

minieigen (0.4~dfsg~bzr50-4) unstable; urgency=medium

  * [47677dc] Use additional gcc parameters on weak archs 
              to reduce RAM-consumption,

 -- Anton Gladky <gladk@debian.org>  Tue, 21 Jan 2014 20:23:03 +0100

minieigen (0.4~dfsg~bzr50-3) unstable; urgency=medium

  * [71027c0] Update version number in get_orig script.
  * Move new version from experimental to unstable.

 -- Anton Gladky <gladk@debian.org>  Mon, 13 Jan 2014 21:45:50 +0100

minieigen (0.4~dfsg~bzr50-2) experimental; urgency=medium

  * [34938b8] Do not use clang explicitly.

 -- Anton Gladky <gladk@debian.org>  Mon, 13 Jan 2014 19:24:53 +0100

minieigen (0.4~dfsg~bzr50-1) experimental; urgency=medium

  * [5b1e3d4] Imported Upstream version 0.4~dfsg~bzr50
  * [4e33f4a] Update self-test.
  * [e07aadd] Set clang explicitly.

 -- Anton Gladky <gladk@debian.org>  Thu, 09 Jan 2014 18:41:01 +0100
