=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python-dev (>=2.6.6-3~),
  python-sphinx (>= 1.0.7+dfsg)
 X-Python-Version: >= 2.7
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Section: libs
 Homepage: http://www.launchpad.net/minieigen
 Vcs-Git: git://git.debian.org/git/debian-science/packages/minieigen.git
