=== debian/rules ===
--- 
+++ 
@@ -8,10 +8,8 @@
 
 export PYTHONPATH :=  $(CURDIR)/debian/python-minieigen/usr/lib/python$(PYVER)/dist-packages:$(PYTHONPATH);
 
-ifneq (,$(filter $(DEB_HOST_ARCH), armel armhf hurd-i386 mips mipsel))
-  export DEB_CXXFLAGS_MAINT_APPEND = --param ggc-min-expand=20 --param ggc-min-heapsize=128000
-  export DEB_CFLAGS_MAINT_APPEND = --param ggc-min-expand=20 --param ggc-min-heapsize=128000
-endif
+export DEB_CXXFLAGS_MAINT_APPEND = --param ggc-min-expand=1 --param ggc-min-heapsize=4096
+export DEB_CFLAGS_MAINT_APPEND = --param ggc-min-expand=1 --param ggc-min-heapsize=4096
 
 override_dh_installdocs:
 	dh_installdocs
