## minieigen 0.41~dfsg~bzr51

=== debian/changelog ===
minieigen (0.41~dfsg~bzr51-2) unstable; urgency=medium

  * [b285b23] Fix autotest. Thanks to Martin Pitt <mpitt@debian.org>

 -- Anton Gladky <gladk@debian.org>  Fri, 28 Mar 2014 17:50:30 +0100

minieigen (0.41~dfsg~bzr51-1) unstable; urgency=medium

  * [787400b] Upload to unstable.

 -- Anton Gladky <gladk@debian.org>  Wed, 12 Mar 2014 21:13:09 +0100

minieigen (0.41~dfsg~bzr51~exp1-1) experimental; urgency=medium

  * [ea6d128] Imported Upstream version 0.41~dfsg~bzr51
  * [bc5fb48] Refresh patch.
  * [f0241d2] Add parallel option to debian/rules.
  * [c21bdca] Update dates in copyright.

 -- Anton Gladky <gladk@debian.org>  Mon, 10 Mar 2014 19:38:02 +0100

minieigen (0.41~dfsg~bzr32-2) unstable; urgency=medium

  * [01ad0ae] Enable autotest.

 -- Anton Gladky <gladk@debian.org>  Sat, 15 Feb 2014 21:55:58 +0100

minieigen (0.41~dfsg~bzr32-1) unstable; urgency=medium

  * [af18e1e] Imported Upstream version 0.41~dfsg~bzr32.
              Return back to a previous uploaded version.
              Contintue discussion with upstream.
              (Closes: #736507)
  * [d9eb276] Set canonical VCS-fields.

 -- Anton Gladky <gladk@debian.org>  Thu, 13 Feb 2014 22:55:46 +0100
