=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with python2
+	dh $@ --with python2 --parallel
 
 PYVER = $(shell pyversions -dv)
 DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
@@ -19,4 +19,4 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	$(CURDIR)/debian/test/test.py
+	$(CURDIR)/debian/tests/minieigentest.py
