## minieigen 0.50+dfsg1

=== debian/changelog ===
minieigen (0.50+dfsg1-1ubuntu1) wily; urgency=medium

  * Build-depend on python3-all-dev + python3-all, instead of the inconsistent
    python3-dev + python3-all.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 25 Jul 2015 01:42:07 +0000

minieigen (0.50+dfsg1-1) unstable; urgency=medium

  * [35ad0e4] Add python3-package.
  * [f943685] Update d/copyright.
  * [63ee3d5] Add watch-file.
  * [b9e5f28] Imported Upstream version 0.50+dfsg1

 -- Anton Gladky <gladk@debian.org>  Tue, 12 May 2015 20:55:44 +0200
