=== debian/tests/control ===
Tests: minieigentest.py
