## minieigen 0.50.3%2Bdfsg1

=== debian/changelog ===
minieigen (0.50.3+dfsg1-4build1) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Jan 2016 20:42:44 +0000

minieigen (0.50.3+dfsg1-4) unstable; urgency=medium

  [ Steve Langasek ]
  * [558f0a2] Fix autopkgtest control file syntax. (Closes: #803738)
  * [7667c84] Build-depend on python3-all-dev. (Closes: #803694)

 -- Anton Gladky <gladk@debian.org>  Tue, 03 Nov 2015 20:04:43 +0100

minieigen (0.50.3+dfsg1-3) unstable; urgency=high

  * [6698a16] Update autotests.
  * [afc6f2e] Add python3.5-dev to build-depends.
  * [3b78a29] Minor fix in d/rules.

 -- Anton Gladky <gladk@debian.org>  Wed, 07 Oct 2015 20:05:03 +0200

minieigen (0.50.3+dfsg1-2) unstable; urgency=high

  * [bdc3901] Fix minieigen on python3, use proper linkage.
  * [57c6546] Remove get-orig script.
  * [8d93964] Update autotest

 -- Anton Gladky <gladk@debian.org>  Wed, 07 Oct 2015 09:01:57 +0200

minieigen (0.50.3+dfsg1-1) unstable; urgency=medium

  * [68c08f7] Add repacksuffix +dfsg1, d/watch.
  * [a0f27f2] Imported Upstream version 0.50.3+dfsg1
  * [13b6857] Refresh patch.

 -- Anton Gladky <gladk@debian.org>  Mon, 21 Sep 2015 08:15:40 +0200

minieigen (0.50+dfsg1-2) unstable; urgency=medium

  * [8a47ac0] Change LGPL-3.0+ on LGPL-3.0 (typo)
  * [c9985c8] Install README.txt

 -- Anton Gladky <gladk@debian.org>  Tue, 08 Sep 2015 23:23:58 +0200
