## minieigen 0.50.3+dfsg1

=== doc/Makefile ===
--- 
+++ 
@@ -40,6 +40,10 @@
 	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
 	@echo
 	@echo "Build finished. The HTML pages are in $(BUILDDIR)/html."
+
+
+htmlupload:
+	rsync -av build/html/ bbeta:host/flux/minieigen
 
 dirhtml:
 	$(SPHINXBUILD) -b dirhtml $(ALLSPHINXOPTS) $(BUILDDIR)/dirhtml
