=== debian/changelog ===
minieigen (0.50.3+dfsg1-8) unstable; urgency=medium

  * [ffbc36d] Use mathjax instead of pngmath. (Closes: #918797)
  * [dd52f7c] Set standards-version to 4.3.0

 -- Anton Gladky <gladk@debian.org>  Sun, 27 Jan 2019 09:14:29 +0100

minieigen (0.50.3+dfsg1-7) unstable; urgency=medium

  * [d764a5d] Update autopkgtests. (Closes: #913032)

 -- Anton Gladky <gladk@debian.org>  Wed, 21 Nov 2018 18:33:38 +0100

minieigen (0.50.3+dfsg1-6) unstable; urgency=medium

  [ Jeb Collins ]
  * [e46ccf5] Make minieigen more compliant with user defined data types.
              (Closes: #902714)

  [ Anton Gladky ]
  * [e1d1977] Apply cme fix dpkg
  * [da1b561] Fix FTBFS against newer boost versions
  * [0797929] Remove deprecated fields in d/control
  * [b62da98] Switch to compat-level 11
  * [e39ee99] Use python3-sphinx instead of python-sphinx

 -- Anton Gladky <gladk@debian.org>  Tue, 20 Nov 2018 22:45:51 +0100

minieigen (0.50.3+dfsg1-5) unstable; urgency=medium

  * Team upload.
  * [f0cef93] Use HTTPS in Vcs-Git.
  * [d293172] Tune gcc parameters some more to fix FTBFS in powerpc with gcc6.
  * [a739c93] Bump Standards-Version, no changes needed.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 15 Aug 2016 16:38:26 +0000
