=== debian/control ===
--- 
+++ 
@@ -1,26 +1,22 @@
 Source: minieigen
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Václav Šmilauer <eu@doxos.eu>,
            Anton Gladky <gladk@debian.org>
 Section: libs
-Testsuite: autopkgtest
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                libboost-python-dev,
                libdouble-conversion-dev,
                libeigen3-dev,
                python-dev,
-               python-sphinx (>= 1.0.7+dfsg),
+               python3-sphinx,
                python3-all,
                python3-all-dev,
                python3-setuptools
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/minieigen.git
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/minieigen.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/science-team/minieigen
+Vcs-Git: https://salsa.debian.org/science-team/minieigen.git
 Homepage: http://www.launchpad.net/minieigen
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.2
 
 Package: python-minieigen
 Architecture: any
