=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=minieigen

%:
	dh $@ --with python2,python3  --buildsystem=pybuild

PYVER = $(shell pyversions -dv)
DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)

export PYTHONPATH :=  $(CURDIR)/debian/python-minieigen/usr/lib/python$(PYVER)/dist-packages:$(PYTHONPATH);

export DEB_CXXFLAGS_MAINT_APPEND = --param ggc-min-expand=20 --param ggc-min-heapsize=4096
export DEB_CFLAGS_MAINT_APPEND = --param ggc-min-expand=20 --param ggc-min-heapsize=4096

override_dh_installdocs:
	dh_installdocs
	make -C doc html
	cp -r doc/build/html debian/python-minieigen/usr/share/doc/python-minieigen
	dh_sphinxdoc

override_dh_auto_install:
	dh_auto_install
	$(CURDIR)/debian/tests/minieigentest2

override_dh_installchangelogs:
	dh_installchangelogs README.txt
