=== debian/tests/control ===
Tests: minieigentest2 minieigentest3
Depends: python-minieigen, python3-minieigen
